  header: Bist du bereit?
  blurb: |
    Erfahre mehr darüber, was dein Team mit der umfassendsten KI-gestützten  DevSecOps-Plattform erreichen kann.
  button:
    text: Kostenlose Testversion anfordern
    href: https://gitlab.com/-/trial_registrations/new?glm_content=default-saas-trial&glm_source=about.gitlab.com
    data_ga_name: free trial
    data_ga_location: feature
  secondary_button:
    text: Vertrieb kontaktieren
    data_ga_name: sales
    href: /sales/
    data_ga_location: feature